Subject: Re: Emacs: completion of buffer names ignores case
From: Joe Buehler <[email-masked]>
To: [email-masked]
Date: Fri, 13 Dec 2002 08:13:38 -0500

Eric Hanchrow wrote:

>     Possible completions are:
>     *Shell Command Output*             *shell*
> 
> Now, I can understand that Emacs would ignore case when completing
> file names on Windows, since Windows itself doesn't distinguish file
> names by case.  But since Emacs does distinguish buffer names by case,
> I expect it, when completing buffer names, to ignore a buffer whose
> name differs in case from what I've typed.
> 
> Is this a bug?

Undoubtedly -- I made some patches to the LISP source in 21.2-9
to attempt to get the proper case-insensitivity changes for Cygwin.

Let me look and see what I can find.

Joe Buehler

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/